Almirah.Doc - DocTask #81

Bug # 80 (Closed): Incorrect rendering of skip-level return in Markdown lists
Create a Doc example for the skip-level return in the list
04/15/2024 06:22 PM - Oleksandr Ivanov

Status: Closed Start date: 04/15/2024
Priority: Normal Due date: 04/15/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 0:30 hour
Target version: 0.1.4 Spent time: 0:30 hour
Description

See parent task for detail.

History

#1 - 04/15/2024 06:34 PM - Oleksandr Ivanov
- Status changed from New to Feedback

- % Done changed from 0 to 80

#2 - 04/18/2024 07:45 PM - Oleksandr Ivanov
- Status changed from Feedback to Closed
- % Done changed from 80 to 100

Implemented in (127706d)
Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Doc/pull/16
https://www.almirah.site/redmine/projects/almirah-doc/repository/almirah-doc/revisions/127706d47704fe95c0ddc3aa6d71d3943f996af3
https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/16
